<bugID>1161798<Summary>[e10s] Adblock Plus spends a lot of time in ContentPolicyChild.shouldLoad over the shims</Summary><Description>See https://bugzilla.mozilla.org/show_bug.cgi?id=1135719#c11 for a link to a profile.

Per page load (especially on news sites, apparently), the content process was blocked, spending about 600ms in ContentPolicyChild.shouldLoad.

billm / gabor: is there more tuning that we can do in the shims to make this better?</Description></bugID>